/*
Jehova es mi Dios
*/
/* 
    Created on : 24-nov-2016, 13:11:55
    Update on  : 23-enero-2019, 23:11:55
    Author     : Rex
*/
body{
	/*padding-top: 100px;*/
}
#menu-sesion{
    display: block;
}
#menu-sesion a:visited,
#menu-sesion a:link{
    color: #FFF;
}
.componentes{
    display:            inline-block;
}

#opciones-sesion{
    background-color:   #f7f7f7;
    color:              #bfb5b5;
    display:            none;
    text-align:         right;
    position:           absolute;
    right:              10px;
    width:              200px;
}
#opciones-sesion a{
    display:            block;
}

#menu-sesion componentes img{
    width: 24px;
}
.nav_title {
    width: 230px;
    background: #4D90FE;
    border-radius: 0;
}
.site_title {
    font-size: 22px;
    width: 100%;
    color: #ECF0F1 !important;
    padding-left: 10px;
}
.site_title span, .site_title img{
    vertical-align: middle;
}
#form_login.menu{
    text-align: right;
}
.head-box{
    display: inline-block;
    text-align: right;
    width: 48%;
    vertical-align: super;
}
.head-session{
    display: inline-block;
    text-align: center;
    margin-right: 10px;
}
.head-session div{
    background-color: #4d90fe;
    height: 27px;
    width: 150px;
    border-color: #FFF;
    border-radius: 3px;
    border-style: solid;
    border-width: thin;
    margin-left: auto;
}

a:visited.head-session ,
a:link.head-session {
    color: #FFF;
}
.estadoOferta{
    border: rgba(225,225,225,1.00) solid thin; 
    text-align: center; 
    font-size: 1.5em; 
    display: inline-block; 
    width: 49%;
}
@media screen and (max-width: 669px) {
    #menu-sesion{
        display: none;
    }
    
}
.logo #tuportalempleo,
.logo #com{
        text-shadow: -1px -1px 0 #F7F7F7, 
        1px -1px 0 #717171, 
        -1px 1px 0 #1C046D, 
        1px 1px 0 #000
}
.logo #tuportalempleo{
    font-size: 1.5em;
    text-align: left;
    color: #237EC2;
    /*vertical-align: super;*/
}

.logo #com {
    color: #FF3300;
    font-size: 1.3em;
/*    vertical-align: super;*/
}
.logo #eslogan{
    color: #000;
    font-weight: bold;
    display: none;
}
.navbar-header{
	background: #4D90FE;
}
#navbar-movil.navbar-header{
	background: #FFF;
}
.tpe-brand a{
	font-size: 3em;
    font-family: sans-serif;
    font-weight: bold !important;
    font-style: italic
}
.nav > li > a {
	padding: 9px 15px 9px;
}
.nav.navbar-nav > li > a , 
.nav.bar-nav > li > a:visited {
	color: #FFF !important;
}
.navbar-nav > li > a:hover {
	background-color: #82d835 !important;
	color: #FFF !important;
}
.pais{
	position: fixed;
    margin-top: -55px;
    margin-left: 130px;
    font-size: 2em;
    vertical-align: top;
    font-family: sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #4d90fe;
}